Subject: Summary Exit Entitlements Granted by Yankee
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Oct 2001 11:22:18 -0700 (PDT)

Jay, the spreadsheet has a summary of the exit and operational entitlements that TETCO has provided Enron that Yankee has granted. Assuming that you do not wish to modify the two smaller release offers, I have provided you exactly what needs to be done to modify the larger release offer.

It is important that the releases grant us the minimal exit entitlements by production zone to M1 per our previous conversations. I will be out of the office on Monday. However, Judy Townsend and Ruth Concannon are familiar with this deal structure. Judy is most familiar with the current issues. I will be visiting with Ruth early on Monday.  Judy gets to the office earlier than Ruth. She will be able to answer any questions. However, she trades until 11:00  AM CST so she will not be able to spend as much time with you in the morning. 

I will give you a call from the road around 9:00 AM.

We will get this done together...Thanks!!!